session-id: voip-62cc0cc55d-20130323_155832
Task 11172: You are looking for a restaurant in the north part of town and it should serve canapes food. If there is no such venue how about indian type of food. You want to know the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What part of town do you have in mind?
user: im looking for a restaurant in the north part of town
system: What kind of food would you like?
user: canapes food
system: I'm sorry but there is no restaurant serving cantonese food
user: how about indian type food
system: Would you like something in the cheap , moderate , or expensive price range?
user: it doesnt matter
system: the nirala is a nice place in the north of town serving tasty indian food
user: anything else
system: royal spice is a nice place in the north of town serving tasty indian food
user: do you have the address
system: Sure , royal spice is on Victoria Avenue Chesterton
user: and the phone number
system: The phone number of royal spice is 01733 553355 .
user: and whats the price range
system: royal spice is in the cheap price range
user: okay thank you good bye
